## blackduck 1.1.0

=== requirements.txt ===
# For the library itself
requests==2.20.0
python-dateutil>=2.8.0

# for examples printing tables to the terminal
terminaltables
timestring

# for unit testing
pytest          # see https://docs.pytest.org/en/stable/index.html
pytest-html     # see https://pytest-html.readthedocs.io/en/latest/index.html
requests-mock   # see https://requests-mock.readthedocs.io/en/latest/
pytest-datadir  # see http://github.com/gabrielcnr/pytest-datadir

# For package building and distribution (e.g. to PyPi)
setuptools
wheel
twine

#For some reporting libraries
#pandas

# For easy date/time operations
arrow
