=== examples/generate_html_notices_report_from_json/requirements.txt ===
# for use of the template to generate the html
jinja2
