=== debian/changelog ===
blackduck (1.1.0-0kali1) kali-dev; urgency=medium

  * Initial release.

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 12 Jan 2024 15:31:25 +0100
