=== debian/control ===
Source: blackduck
Section: python
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Uploaders: Sophie Brun <sophie@offensive-security.com>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 python3-setuptools,
 python3-all,
 python3-pytest,
 python3-pytest-datadir,
 python3-requests-mock,
 python3-dateutil,
 python3-pytest-runner
Testsuite: autopkgtest-pkg-python
Standards-Version: 4.6.2
Homepage: https://github.com/blackducksoftware/hub-rest-api-python
Vcs-Browser: https://gitlab.com/kalilinux/packages/blackduck
Vcs-Git: https://gitlab.com/kalilinux/packages/blackduck.git

Package: python3-blackduck
Architecture: all
Multi-Arch: foreign
Depends:
 ${python3:Depends},
 ${misc:Depends},
Description: bindings for Hub REST API (Python 3)
 This package contains Python bindings for Hub REST API.
 .
 This package installs the library for Python 3.
